Nowe posty

Autor Wątek: Błąd - instalcja beryl  (Przeczytany 234 razy)

matulik

  • Gość
Błąd - instalcja beryl
« dnia: 2007-04-22, 16:40:32 »
Wywala mi nastepujacy blad podczas instalacji beryla:

(Odczytywanie bazy danych ... 86546 plików i katalogów obecnie zainstalowanych.)Rozpakowanie beryl-plugins-unsupported (z .../beryl-plugins-unsupported_0.2.0~0beryl1_i386.deb) ...
dpkg: błąd przetwarzania /var/cache/apt/archives/beryl-plugins-unsupported_0.2.0~0beryl1_i386.deb (--unpack):
 próba nadpisania `/usr/lib/beryl/libzoom.so', który istnieje także w pakiecie beryl-plugins
dpkg-deb: podproces paste został zabity sygnałem (Przerwany potok)
Wystąpiły błędy podczas przetwarzania:
 /var/cache/apt/archives/beryl-plugins-unsupported_0.2.0~0beryl1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)


moze ktos cos doradzic? pozdrawaim